/**
 * DevExtreme (cjs/ui/data_grid/ui.data_grid.filter_sync.js)
 * Version: 23.1.8 (build 24063-0109)
 * Build date: Sun Mar 03 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var _filter_sync = require("../../__internal/grids/data_grid/module_not_extended/filter_sync");
Object.keys(_filter_sync).forEach((function(key) {
    if ("default" === key || "__esModule" === key) {
        return
    }
    if (key in exports && exports[key] === _filter_sync[key]) {
        return
    }
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _filter_sync[key]
        }
    })
}));
